<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/style.css" rel="stylesheet">
    <link href="./css/responsive.css" rel="stylesheet">
    <link rel="icon" href="http://html.commonsupport.xyz/2019/Medley/images/favicon.ico" type="image/x-icon">
</head>
<body>
<div id="page" class="page">
    <style>
        .tpan, .title__text:before, .title__text:after, .tpan__call:after, .control__inner, 
        .reviews__swiper-pagination .swiper-pagination-bullet-active, .contacts__round:before,
         .contacts__round:after, .advantages__inner{
            background-color: {{$color1}} !important;
        }
        .logo__title {
            color: {{$color1}} !important;
        }
        p, .tpan__item, .advantages__text, .title__text, .offer__text, .about__text, .price__cat, .reviews__name, .app__content, .app__list-title, .contacts__label, .contacts__text {
            color: {{$color2}} !important;
        }
        .menu__link, .reviews__text, .price__service, .price__cost {
            color: {{$color3}} !important;
        }
        .owl-controls {
            display: none;
        }
    </style>

    <div class="item content" id="content_section1">

        <div class="">
            <header class="main-header">

                <!-- header upper -->
                <div class="header-middile">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <div class="logo-box">
                                    <a href="http://html.commonsupport.xyz/2019/Medley/index.html"><img src="./files/logo1.png"
                                            alt=""></a>
                                </div>
                            </div>
                            <div class="col-md-8">
                                <div class="wrapper-box">
                                    <div class="contact-info-two">
                                        <div class="info-box">
                                           <h3>NAme</h3>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

                <!-- header lower -->
                <div class="header-lower theme_menu stricky">
                    <div class="container">
                        <div class="row">

                            <div class="col-md-12">
                                <div class="menu-bar">
                                    <nav class="main-menu">
                                        <div class="navbar-header">
                                            <button type="button" class="navbar-toggle" data-toggle="collapse"
                                                data-target=".navbar-collapse">
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                                <span class="icon-bar"></span>
                                            </button>
                                        </div>
                                        <div class="navbar-collapse collapse clearfix">
                                            <ul class="navigation clearfix">
                                                <li class="current"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/index.html">Home</a>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">About</a>
                                                    <ul class="submenu">
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/about.html">About</a>
                                                        </li>
                                                        <li><a href="http://html.commonsupport.xyz/2019/Medley/error.html">Error
                                                                Page</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">Service</a>
                                                    <ul class="submenu">
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/service.html">Service</a>
                                                        </li>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Service
                                                                Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/doctors.html">doctors</a>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/gallery.html">Gallery</a>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">Blog</a>
                                                    <ul class="submenu">
                                                        <li><a href="http://html.commonsupport.xyz/2019/Medley/our-blog.html">Our
                                                                Blog</a></li>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/blog-details.html">Blog
                                                                Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/contact.html">Contact</a>
                                                </li>
                                            </ul>

                                            <!-- mobile menu -->
                                            <ul class="mobile-menu clearfix">
                                                <li class="current"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/index.html">Home</a>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">About</a>
                                                    <ul>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/about.html">About</a>
                                                        </li>
                                                        <li><a href="http://html.commonsupport.xyz/2019/Medley/error.html">Error
                                                                Page</a></li>
                                                    </ul>
                                                    <div class="dropdown-btn"></div>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">Services</a>
                                                    <ul>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/service.html">Service</a>
                                                        </li>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/service-details.html">Service
                                                                Details</a></li>
                                                    </ul>
                                                    <div class="dropdown-btn"></div>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/doctors.html">doctors</a>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/gallery.html">Gallery</a>
                                                </li>
                                                <li class="dropdown"><a
                                                        href="http://html.commonsupport.xyz/2019/Medley/#">Blog</a>
                                                    <ul>
                                                        <li><a href="http://html.commonsupport.xyz/2019/Medley/our-blog.html">Our
                                                                Blog</a></li>
                                                        <li><a
                                                                href="http://html.commonsupport.xyz/2019/Medley/blog-details.html">Blog
                                                                Details</a></li>
                                                    </ul>
                                                    <div class="dropdown-btn"></div>
                                                </li>
                                                <li><a href="http://html.commonsupport.xyz/2019/Medley/contact.html">Contact</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </nav>
                                    <div class="info-box">
                                        
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
        </div>
        <section class="main-slider">

            <div class="">
                <div class="">
                    <div class=""                 >
                        
                        <div class="owl-item" style="width: 1903px; margin-right: 0px;">
                            <div class="slide" style="background-image:url(images/n2.jpg)">
                                <div class="container">
                                    <div class="content">
                                        <div class="banner-title">WE ARE TAKE CARE OF YOU</div>
                                        <h1>High Quality Medicines <br>at Lowest Rates</h1>
                                        <div class="tp-btn">
                                            
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
                <div class="owl-controls">
                    
                </div>
            </div>
        </section>
<!-- main-slider end -->
    </div>
</div>



<input id="header_name" type="hidden" value="{{$name}}">
<input id="header_address" type="hidden" value="{{$address}}">
<input id="header_phone" type="hidden" value="{{$phone}}">
<input id="header_text" type="hidden" value="{{$text}}">
<input id="header_title" type="hidden" value="{{$title}}">
<input id="header_motto" type="hidden" value="{{$motto}}">
<input id="header_logo" type="hidden" value="{{$logo}}">
<input id="header_img" type="hidden" value="{{$header_img}}">
<input id="header_color1" type="hidden" value="{{$color1}}">
<input id="header_color2" type="hidden" value="{{$color2}}">
<input id="header_color3" type="hidden" value="{{$color3}}">
<!-- Load JS here for greater good =============================-->

<script type="text/javascript" src="./files/jquery-2.1.4.js"></script>
    <script src="./files/bootstrap.min.js"></script>
    <script type="text/javascript" src="./files/jquery-ui.min.js"></script>
    <script src="./files/isotope.js"></script>
    <script src="./files/jquery.fancybox.js"></script>
    <script src="./files/owl.carousel.min.js"></script>
    <script type="text/javascript" src="./files/jquery.mixitup.min.js"></script>
    <script src="./files/validation.js"></script>
    <script src="./files/wow.js"></script>
    <script src="./files/jquery-ui.js"></script>
    <script type="text/javascript" src="./files/SmoothScroll.js"></script>
    <script src="./files/script.js"></script>

    <!-- End of .page_wrapper -->


    <div id="ui-datepicker-div" class="ui-datepicker ui-widget ui-widget-content ui-helper-clearfix ui-corner-all">
    </div>
</body>
</html>
